startRight = find_dataref("sim/flightmodel2/engines/starter_is_running[1]")
StarterR = find_dataref("sim/cockpit2/engine/actuators/ignition_key[1]")
HPright = find_dataref("sim/cockpit2/engine/indicators/N2_percent[1]")
startLeft = find_dataref("sim/flightmodel2/engines/starter_is_running[0]")
HPleft = find_dataref("sim/cockpit2/engine/indicators/N2_percent[0]")
StarterL = find_dataref("sim/cockpit2/engine/actuators/ignition_key[0]")

function before_physics()
	if (startLeft == 1 and HPleft < 40) then
		StarterL = 4
	elseif (HPleft > 40) then
		StarterL = 0
	end

	if (startRight == 1 and HPright < 40) then
		StarterR = 4
	elseif (HPright > 40) then
		StarterR = 0
	end
end